{% extends 'base.html.twig' %}
{% block title %}
	Helstemy - Home
{% endblock %}
{% block body %}
	<div class="container mt-4">
		<h1>HelSteMy</h1>
		<p>
			Lorem ipsum dolor sit amet consectetur adipisicing elit. Praesentium
					  reprehenderit non illum excepturi amet! Itaque, doloremque pariatur.
					  Repudiandae rem saepe, dolorem minima delectus dignissimos fuga ad cumque hic
					  repellendus voluptates!
		</p>
	</div>
{% endblock %}
